%define rname skulpture

Name: kde4-styles-%rname
Summary: GUI style addon for KDE 4
Version: 0.2.2.6
Release: alt1
License: GPL
Group: Graphical desktop/KDE

Url: http://skulpture.maxiom.de/
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: %rname-%version.tar.bz2

BuildRequires: gcc-c++ kde4base-workspace-devel

%description
Skulpture is a GUI style addon for KDE 4.0 or newer. It features a classical
three-dimensional artwork with shadows and smooth gradients to enhance the visual experience.

%prep
%setup -q -n %rname-%version

%build
%K4build

%install
%K4install

%files
%_libdir/kde4/*.so
%_libdir/qt4/plugins/styles/*.so
%_datadir/kde4/apps/color-schemes/*.colors
%_datadir/kde4/apps/kstyle/themes/*.themerc
%_datadir/kde4/apps/kwin/*.desktop
%_datadir/kde4/apps/%rname

%changelog
* Fri Apr 03 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.2.2.6-alt1
- initial release

